
.stdform form.formResponsive{background: none;}
.stdform form.formResponsive h2{display: none; }

.stdform .formResponsive p.formRed{display: none;}

.stdform .formResponsive fieldset{padding: 0;}
.stdform .formResponsive .formHorizontal .rsform-block{margin-bottom: 18px;}

.stdform form.formResponsive .formHorizontal .formControls{margin: 0 auto 0 auto;}
.stdform .formResponsive .formHorizontal .formControlLabel{display: none;}

/*
.stdform form.formResponsive .formHorizontal .formControls .formBody select{font-size: 15px; height: 48px; box-sizing: border-box; box-shadow: none;}
.stdform form.formResponsive .formHorizontal .formControls .formBody select option{padding-top: 8px; padding-bottom: 8px;}
.stdform form.formResponsive .formHorizontal .formControls .formBody select{border: solid 1px #18A7B5; padding-left: 1em; padding-right: 1em; width: 100%; max-width: 480px; background-color:#FFFFFF;}
.stdform form.formResponsive .formHorizontal .formControls .formBody select.rsform-error{background-color: #FFFFFF; border-color: #E73D51; color: inherit;}
*/

.stdform form.formResponsive .formHorizontal .formControls .formBody input,
.stdform form.formResponsive .formHorizontal .formControls .formBody textarea
{border: solid 1px #18A7B5; padding-left: 1em; padding-right: 1em; width: 100%; max-width: 480px; background-color:#FFFFFF;}

.stdform form.formResponsive .formHorizontal .formControls .formBody input::placeholder,
.stdform form.formResponsive .formHorizontal .formControls .formBody textarea::placeholder
{color: #18A7B5; opacity: 1;}

.stdform form.formResponsive .formHorizontal .formControls .formBody input{height: 48px; }
.stdform form.formResponsive .formHorizontal .formControls .formBody textarea{ padding-top: 1em; padding-bottom: 1em;height: 144px; }

.stdform #rsform_3_page_0 .formBody input::placeholder,
.stdform #rsform_3_page_0 .formBody textarea::placeholder
{color: #18A7B5; opacity: 1;}
.stdform #rsform_3_page_0 .formBody input.rsform-error::placeholder,
.stdform #rsform_3_page_0 .formBody textarea.rsform-error::placeholder
{color: #E73D51;}

.stdform form.formResponsive .formHorizontal .formControls .formBody input.rsform-error,
.stdform form.formResponsive .formHorizontal .formControls .formBody textarea.rsform-error
{background-color: #FFFFFF; border-color: #E73D51;}

.stdform form.formResponsive .rsform-block-envoyer .formBody{text-align : center;}

.stdform .formResponsive .rsform-submit-button, 
.stdform .formResponsive fieldset button.rsform-submit-button
{font-size: 20px; line-height: 1.25em; padding: 0.6em 1.25em 0.6em 1.25em; margin: 0.5em; text-align: center; text-decoration: none; font-family: 'Anton', sans-serif; border-radius: 2em; color: #FFFFFF; background: #18A7B5; min-width: 9em; font-weight: 400; text-transform: none; display: inline-block; transition: box-shadow 0.3s;}
.stdform .formResponsive .rsform-submit-button:hover, 
.stdform .formResponsive fieldset button.rsform-submit-button:hover{box-shadow: 0 0.3em 0.6em rgba(0,0,0,0.16), 0 0.3em 0.6em rgba(0,0,0,0.23);}

.stdform p.rsformconfirm{height: 400px; font-size: 20px; padding: 0; background-color: transparent; text-align: center; color: #18A7B5;}

@media (max-width: 1100px) {
    .stdform .formResponsive .rsform-submit-button, 
    .stdform .formResponsive fieldset button.rsform-submit-button
    {font-size: 18px; }
    .stdform p.rsformconfirm{height: 300px; }
}

@media (max-width: 950px) {
.stdform p.rsformconfirm{height: 300px; }
}

@media (max-width: 750px) {
    .stdform p.rsformconfirm{height: 250px; }
}

@media (max-width: 500px) {
    .stdform p.rsformconfirm{height: 150px; font-size: 16px;}
}

/* heading (ancien) */
.section.ctaclassic.section_partenaire_heading > .bgguide > .guide{padding-bottom: 5.5em;}

/* heading simulateur */
.section.ctaclassic.section_partenaire_heading_simulateur > .bgguide > .guide{padding-bottom: 5.5em;}
.section.ctaclassic.section_partenaire_heading_simulateur .flx > .col { width: 50%; }

/* section vousetes */
.section_partenaire_vousetes{ font-size: 16px; background-color: #e0edee;  }
.section_partenaire_vousetes .profils{ margin: 2.75em auto 2.75em auto; max-width: 1000px; }
.section_partenaire_vousetes .profils .box{box-sizing: border-box; position: relative; padding: 2.6em 0 0 7em; margin: 1.5em 0 1.5em 0; max-width: 700px;}
.section_partenaire_vousetes .profils .picto{position: absolute; top: 0; left: 0; box-sizing: border-box; width: 8.75em; height: 7em; border-radius: 2em; padding: 1.75em; background-color: #E73D51; }
.section_partenaire_vousetes .profils .picto img{display: block; margin: 0 auto 0 auto; height: 100%;}
.section_partenaire_vousetes .profils .blk{ position: relative; border-radius: 2em; color: #FFFFFF; background-color: #18A7B5; padding: 2em 2.6em 2em 2.6em; display: flex; flex-wrap: wrap; flex-direction: row; justify-content: flex-start; align-items: center; }
.section_partenaire_vousetes .profils .blk{min-height: 4.5em;}
.section_partenaire_vousetes .profils .txt{font-size: 1.125em; }
.section_partenaire_vousetes .profils .txt p{margin: 0;}
.section_partenaire_vousetes .profils .txt strong{font-weight: 700;}
.section_partenaire_vousetes .quotebox{  box-sizing: border-box; background: url('../images/pictos/picto-double-quote.svg') no-repeat left top; background-size: 3em auto; padding: 0em 0em 0em 4.6em; margin: 2.75em 0 2.75em 0em; margin: 2.75em 0 2.75em 0em;}
.section_partenaire_vousetes .quotebox .htmlcontent{font-size: 1.625em; color: #363636; font-weight: 400;}

.section_partenaire_vousetes .trio{ margin-top: 3.75em; margin-bottom: 2em; }
.section_partenaire_vousetes .triotop{ height: 3em; background: url('../images/pictos/picto-fleche-cycle-top.svg') no-repeat center center; background-size: auto 100%; margin: 0 0 2em 0;}
.section_partenaire_vousetes .triobottom{ height: 3em; background: url('../images/pictos/picto-fleche-cycle-bottom.svg') no-repeat center center; background-size: auto 100%; margin: 2em 0 0 0;}
.section_partenaire_vousetes .trio .flxwrap > .flx{display: flex; flex-wrap: wrap; flex-direction: row; justify-content: space-around; align-items: flex-start; margin: -1.25em; }
.section_partenaire_vousetes .trio .flxwrap > .flx > .col{width: 33.3333333%; max-width: 380px;}
.section_partenaire_vousetes .trio .flxwrap > .flx > .col > .guide{padding: 1.25em;}
.section_partenaire_vousetes .trio .flxwrap > .flx > .col.colclient{align-self: center;}
.section_partenaire_vousetes .trio .txt{font-size: 1.25em; color: #565656; font-style: italic;}
.section_partenaire_vousetes .trio .txt p{text-align: center; margin: 0;}
.section_partenaire_vousetes .trio .stdh3{ max-width: 7em; margin: 0 auto 0 auto;  border-bottom: solid 3px #68CDD7; color: #18A7B5; padding-bottom: 0.6em; margin-bottom: 0.6em; text-align: center; }

/* section facilite */
.section_partenaire_facilite{font-size: 16px; background-color: #18A7B5; color: #FFFFFF; }
.section_partenaire_facilite .flxwrap{margin: 2.75em 0 0 0;  }
.section_partenaire_facilite .flxwrap > .flx{display: flex; flex-wrap: wrap; flex-direction: row; justify-content: space-around; align-items: flex-end; margin: -1.25em; justify-content: flex-start; }
.section_partenaire_facilite .flxwrap > .flx > .col{width: 50%; box-sizing : border-box; padding: 1.25em; }
.section_partenaire_facilite .flxwrap > .flx > .col > .guide{background: url('../images/pictos/fleche-bulle-lightgreen.svg') no-repeat bottom left; background-size: auto 2em; padding-bottom: 3em;  max-width: 500px;}
.section_partenaire_facilite .flxwrap .txt{font-size: 1.125em; font-weight: 600; }
.section_partenaire_facilite .flxwrap .txt p{margin: 0; font-weight: 600;}

/* section retribution */
.section_partenaire_retribution{font-size: 16px; }
.section_partenaire_retribution .htmlcontent{ color: #565656; }
.section_partenaire_retribution .list{margin: 2.6em 0 2.6em 0; padding-left: 2.6em;}
.section_partenaire_retribution .list > .item{ font-size: 1.25em; background: url('../images/pictos/picto-puce-valid.svg') no-repeat top 0.25em left; background-size: auto 2em; padding-left: 3em; margin: 1.0em 0 1.0em 0;}
.section_partenaire_retribution .list > .item p{margin: 0;}
.section_partenaire_retribution .list > .item strong{color: #E73D51; font-weight: 700;}
.section_partenaire_retribution .list > .item strong.big{font-size: 1.2em; line-height: 1em;}
.section_partenaire_retribution .mention{font-size: 0.875em; }
.section_partenaire_retribution .mention p{margin: 0;}

/* contact */
.section_form_contact{font-size: 16px; background-color: #dfefe5; }
.section_form_contact .formwrap{ box-sizing: border-box; max-width: 1280px; margin: 0 auto 0 auto; padding-left: 32px; padding-right: 32px; padding-bottom: 2.75em; background-repeat: no-repeat; background-position: bottom right; background-size: 60% auto; background-origin : border-box; background-clip : border-box; background-image: url('../images/sections/bg-form-contact-3.jpg'); box-sizing: border-box; }
.section_form_contact .stdform{max-width: 480px; margin: 2.75em auto 0 auto;}

@media (max-width: 1100px) {
    .section.ctaclassic.section_partenaire_heading_simulateur .flx > .col.cola { width: 375px; }
    .section.ctaclassic.section_partenaire_heading_simulateur .flx > .col.colb { flex : 1; }
    .section_partenaire_vousetes{font-size: 15px;}
    .section_partenaire_facilite{font-size: 15px;}
    .section_partenaire_retribution{font-size: 15px;}
    .section_partenaire_vousetes .profils{  max-width: 700px; }
    .section_partenaire_vousetes .quotebox{font-size: 14px; margin-left: auto; margin-right: auto; max-width: 800px;}
    .section_partenaire_vousetes .quotebox br{display: none;}
    .section_partenaire_vousetes .trio{font-size: 14px;}
}

@media (max-width: 950px) {
    .section.ctaclassic.section_partenaire_heading_simulateur .flx > .col.cola { width: 290px; }
    .section_partenaire_vousetes{font-size: 14px;}
    .section_partenaire_facilite{font-size: 14px;}
    .section_partenaire_retribution{font-size: 14px;}
    .section_partenaire_vousetes .quotebox{font-size: 13px;}
    .section_partenaire_vousetes .quotebox br{display: none;}
    .section_partenaire_vousetes .trio{font-size: 12px;}
}

@media (max-width: 750px) {
    .section.ctaclassic.section_partenaire_heading_simulateur .flx{display: block;}
    .section.ctaclassic.section_partenaire_heading_simulateur .flx > .col.cola { width: 100%; }
    .section.ctaclassic.section_partenaire_heading_simulateur .flx > .col.colb { width: 100%; padding-top: 32px;}
    .section_partenaire_vousetes{font-size: 13px;}
    .section_partenaire_facilite{font-size: 13px;}
    .section_partenaire_retribution{font-size: 13px;}
    .section_partenaire_vousetes .quotebox{font-size: 10px;}
    .section_partenaire_vousetes .trio{font-size: 12px;}
    .section_partenaire_vousetes .trio .flxwrap > .flx{display: block;}
    .section_partenaire_vousetes .trio .flxwrap > .flx > .col{width: auto; margin-left: auto; margin-right: auto;}
}

@media (max-width: 600px) {
    .section_partenaire_facilite{font-size: 13px;}
    .section_partenaire_retribution{font-size: 11px;}
    .section_partenaire_vousetes .profils{font-size: 8px;}
    .section_partenaire_vousetes .profils .txt{font-size: 14px;}
    .section_partenaire_facilite .flxwrap > .flx{display: block;}
    .section_partenaire_facilite .flxwrap > .flx > .col{width: auto;}
    .section_partenaire_retribution .list{padding-left: 0;}
    .section_partenaire_retribution .list br{display: none;}
}




